/*
 Theme Name:     Astrum Child
 Description:    Astrum Child Theme - use to customize theme without loosing any changes after update
 Author:         You
 Template:       astrum-theme
 Version:        1.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../astrum-theme/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
.selectnav {
    width: 100%;
padding: 10px;
border: 1px solid #ddd;
display: none;
}
.top-phone a {
    font-size: 20px;
}
#aq-block-880-19 .sb-navigation-left-2 {
    left: 26px;
}
#aq-block-880-19 .sb-navigation-left-2 {
    float: none;
    position: absolute;
}
#aq-block-880-19 .sb-navigation-right-2 {
    position: absolute;
    right: 17px;
}
#aq-block-880-19 .sb-navigation-right-2 {
    float: none;
}
.our-clients-cont.showbiz-container.fourteen.carousel.columns {
    float: none;
    display: inline-block;
    margin-top: 30px;
}
.topCont {
    padding-top: 60px !important;
}
#header.compact .topCont {
    padding-top: 23px !important;
}
#aq-block-880-19 .container .one.column, #aq-block-880-19 .container .one.columns {
    width: 23px;
}
.twelve.imgaesmall.alt.columns .circle {
    display: none;
}
.twelve.imgaesmall.alt.columns {
    margin: 0 auto !important;
    display: block;
    float: none;
}
.page-template-template-blogmedium a.button.color {
    float: left;
}
#titlebar {
    padding-top: 40px;
}
.wpcs_scroll_div input {
    width: 100%;
    margin: 0;
    max-width: 100%;
    box-sizing: border-box;
}
.wpcs_content {
    margin-top: 63px;
}
.compact {
    background: rgba(255, 255, 255, 0.78) !important;
}
.eng-flag a {
    color: black !important;
    font-size: 20px;
}
.showing {
    margin: 5px 0 0px 5px !important;
    float: right !important;
}
#filters {
    float: right;
}

div.wpcs_scroll_div {
    overflow: hidden;
}

form[name="pelepayform"] {
    text-align: center;
}

@media all and (min-width:768px) and (max-width: 1200px){

  body.boxed, body.boxed #header {
    width: 100% !important;
}

ul#responsive {
    display: none;
}
#header .container .sixteen.columns {
    width: auto;
}
.selectnav {
    display: block !important;
    margin-top: -32px;
}



}
@media all and (max-width:767px){

.topCont {
    float: none !important;
    text-align: center;
    padding-top: 20px !important;
    padding-bottom: 20px;

}
.slideln,.slideln2{
	padding: 0 !important;
	width: auto !important;
}
header#header {
    height: auto !important;
    text-align: center;
}
.selectnav {
    width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
    display: none;
    max-width: 100%;
    margin-bottom: 30px;
}
iframe {
    width: 100% !important;
    max-width: 100% !important;
}
#aq-block-880-19 .sb-navigation-right-2 {
    float: none;
    z-index: 2222222222222;
}
}

@media all and (max-width: 620px){

.showbiz .overflowholder {
    height: 310px !important;
}

}